/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.2
*/

/* Only target our specific button */
.cfvsw-variation-add-to-cart {
    opacity: 0;
    transition: opacity 0.2s ease-in-out;
}

.cfvsw-variation-add-to-cart.variation-quick-add {
    opacity: 1;
}

.cfvsw-variation-add-to-cart.variation-quick-add.loading {
    opacity: 0.5;
    pointer-events: none;
}

.cfvsw-variation-add-to-cart.variation-quick-add.loading::after {
    font-family: WooCommerce;
    content: "\e01c";
    vertical-align: top;
    font-weight: 400;
    position: absolute;
    top: 50%;
    right: 1em;
    margin-top: -0.5em;
    animation: spin 2s linear infinite;
}